﻿

#homelink{float:left;margin:25px 0px 0px 0px;width:530px;height:130px;}

#homelink a{height:130px;display:block;margin:0px 0px 0px 120px;}

#homelink a h1{display:none;}



.vcard a {
color:#666;
}


.post {padding:15px;}

.post .post-title {margin:0 0 15px 0;font-size:28px;line-height:34px;padding-right:50px;position:relative;}

.post .post-title small {font-family:'Open Sans', sans-serif;font-weight:400;font-size:14px;line-height:36px;margin-left:0;position: absolute;right: 0;top: 0;margin:0px;text-transform:none !important;letter-spacing:-1px;}

.post .post-title small .fa {margin-right:3px;}

.post .post-date {font-size:12px;}

.post .post-date .fa {margin-right:3px;color:#999;}

.post .post-content {font-size:14px;}

.post .post-content .post-text ul {margin-top:10px;}

.post .post-content .post-text a {color:#ff0099 !important;text-decoration:underline;}

.post .post-content .post-text a.btn {text-decoration:none;}

.post .post-content .post-text a.btn.read-more {color: #fff !important;margin: 10px 0;}

.post .post-content .post-text a.btn.read-more:hover {color:#ff0099 !important;}

.post .post-content .post-thumbnail,.post .post-content .post-gallery {background:#fff;text-align:center;margin:0 -15px 15px;border-top:1px solid #efefef;border-bottom:1px solid #efefef;}

.post .post-content .post-thumbnail a,.post .post-content .post-gallery a {display:block;}

.post .post-content .post-thumbnail img, .post .post-content .post-gallery img {max-height:510px;width:auto;}

.post .post-content img {max-width:100%;height:auto;}

.post .post-content iframe,.post .post-content object,.post .post-content embed {max-width:100%;width:100% !important;margin:5px auto 25px !important;}

.post .post-buttons {margin:0 -15px;border-top:1px solid #efefef;padding:15px 15px 0;}

body.single-post .post .post-title {padding-left:0;padding-right:0;margin-bottom:5px;}

body.single-post .post .post-date {color:#222;margin-bottom:15px;}

	.post .post-content p {font-size:14px;}

	.post .post-content .post-thumbnail,
	.post .post-content .post-gallery {margin:0 -15px 15px;}

	.post .post-content iframe,
	.post .post-content object,
	.post .post-content embed {max-width:100% !important;width:100% !important;min-height:300px;}

	.post .post-content .post-meta .col-xs-6 {font-size:14px;}

	.post-buttons .row .col-xs-6:first-child {padding:0 7px 0 0;}

	.post-buttons .row .col-xs-6:last-child {padding:0 0 0 7px;}

.dlstrs-bottom {
	background-color: #2a2d2f;
}

.dlstrs-bottom a {
	color: white;
}

.dlstrs-bottom a:hover {
	text-decoration: none;
}

table.exploit_list tr.featured, table.exploit_list tr.featured a { font-weight:bold;}

#subtopmenu {
  position: absolute;
  top: 3px;
  right: 0px;
  padding: 0px 14px 2px 4px;
  background: #dbdbdb;
}

#subtopmenu a, #languagesmenu a {
  color: #525458;
  font-size: 11px;
  font-weight: normal;
  padding-left: 6px;
  text-decoration: none;
  margin-left: 4px;
}

#subtopmenu a:hover { color: #9d0132 }

	#subtopmenu a {
		font-size: 11px;
		padding: 10px;
		margin: 0;
		display: inline-block;
	}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}

			.headline_area { margin-bottom: 2.4em; }



.headline_area h1, .headline_area h2, #archive_intro h1 { font-size: 2.2em; line-height: 1.364em; }



.headline_area img.alignleft { margin: 0 2.4em 2.4em 0; }

.headline_area img.alignright { margin: 0 0 2.4em 2.4em; }

.headline_area img.alignnone { margin: 0 auto 2.4em 0; }

.headline_area img.aligncenter { margin: 0 auto 2.4em auto; }

.headline_area img.frame { padding: 1.1em; border-width: 0.1em; }
.homepageDocumentsWrapper  .views-row{border-bottom:1px solid #CCC;padding:4px 0;}
.homepageDocumentsWrapper  .views-row .views-field-field-singledate{font-style:italic;}
.views-row{display:block;clear:both;}
.views-row span .views-row div{padding-right:2px;display:inline;}
